/* ======================= */
/* Material Symbols Rounded */
/* ======================= */
@font-face {
    font-family: 'Material Symbols Rounded';
    src: url('/fonts/material-icons/Material_Symbols_Rounded/static/MaterialSymbolsRounded_28pt-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

/* Material Symbols Outlined */
@font-face {
    font-family: 'Material Symbols Outlined';
    src: url('/fonts/material-icons/Material_Symbols_Outlined/static/MaterialSymbolsOutlined_28pt-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

/* Usage Classes */
.material-symbols-rounded {
    font-family: 'Material Symbols Rounded';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    direction: ltr;
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
    -webkit-font-smoothing: antialiased;
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    direction: ltr;
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
    -webkit-font-smoothing: antialiased;
}
